
Base Distribution - Task # 41627

Story # 41103 (New): As everybody, I want the new product name to be used inside Phoenix

Status: Closed Priority: Should have
Author: Aske Ertmann Category:
Created: 2012-10-05 Assigned To:
Updated: 2012-10-08 Due date:
Subject: Replace old name usages with the new name
Description

Associated revisions
Revision 59014d80 - 2012-10-05 17:03 - Rens Admiraal

[TASK] Rename the routes

Change-Id: I4ebf0b39e615b75bbdadd6fe39f02eb48bed027b
Related: #41627

Revision 86c0f515 - 2012-10-05 17:13 - Aske Ertmann 

[TASK] Replace old name & logo with new ones

Change-Id: I7e14bd08ac2ec7568310a298d6cc22ea871c2a71
Related: #41627
Related: #41626

History
#1 - 2012-10-08 09:20 - Sebastian Kurfuerst
- Status changed from New to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
